

.sound{
    height: 10px;
    width: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-end;
    position: absolute;
    top: 20px;
    left: 5px;


}


.sound1,.sound2,.sound3{
    width: 2px;
    background-color: white;

}
.sound1{
    height: 10px;
    animation: heightset 0.8s ease-in-out infinite alternate;


}
.sound2{
    height: 0px;
    animation: heightset1 0.9s ease-in-out infinite alternate;


}

.sound3{
    height: 10px;
    animation: heightset2 1s ease-in-out infinite alternate;


}



@keyframes heightset{
        
    form{
        height: 10px;
    }

    to{
        height: 0px;

    }

}   
@keyframes heightset1{
        
    form{
        height: 0px;

    }

    to{
        height: 10px;

    }

}   
@keyframes heightset2{
        
    form{
        height: 10px;
    }

    to{
        height: 0px;
    }

}   